.vt-heading{
    font-weight: bold;
    /*color: #23809d;*/
}
.text-warning-dark{
    color: #f05700;
    font-weight: bold;
}
.vt-tour-title{
    font-weight: bold;
    color: #f05700;
}
.vt-tour-item{
    box-shadow:
        0 2.8px 2.2px rgba(0, 0, 0, 0.034),
        0 6.7px 5.3px rgba(0, 0, 0, 0.048),
        0 12.5px 10px rgba(0, 0, 0, 0.06),
        0 22.3px 17.9px rgba(0, 0, 0, 0.072),
        0 41.8px 33.4px rgba(0, 0, 0, 0.086),
        0 100px 80px rgba(0, 0, 0, 0.12)
;
}
.bg-price{
    background-color: rgb(255,242,204);
}
.hr-black{
    border: none;
    height: 1px;
    /* Set the hr color */
    color: #333; /* old IE */
    background-color: #333; /* Modern Browsers */
}
.img-left{
    object-fit: cover;
    width: 330px;
    height: 241px;
}
